#
#Wed Nov 05 19:35:02 CET 2025
dependencies=inetcore,25.10;pdfc
entrypoint=com.inet.pdfc.ocr.tesseract.TesseractPlugin
external=
flags=
group=comparisons;pdfc.ocr
icon=com/inet/pdfc/ocr/tesseract/structure/ocr_48.png
id=ocr.tesseract
initAfter=
internal=jai-imageio-core.jar;jna.jar;lept4j.jar;jboss-vfs.jar;tess4j.jar;jbig2-imageio.jar;pdfbox.jar;commons-logging.jar;fontbox.jar;pdfbox-debugger.jar
optionalDependencies=pdfcserver;help
packages=
version=25.10.233
